Subject: Ticket Assigned - Complaint for bed noice and mattress fault
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 13:52:44 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint for bed noice and mattress fault Dear Team,

Please note that this is my 3rd complaint for bed noice with in 6 month i
purchased new bed and issue hasn't been resolved permanently. All the time,
team comes and they just fix it temporarily and after few days it's again
same.
This time, there is an issue with mattress also, there is bump in middle of
the mattress and spring is disturbing while sleeping.

Please take this request seriously and help to resolve both of these issues
permanently.

Bill is attached for your reference along with bed noice sound and
matteress pictures.

Best Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5002353